RubyGems Navigation menu

jsunit-sauce 0.0.2.alpha1

Adapter to run JsUnit test suites using browsers in Sauce OnDemand

Versions:

  1. 0.0.2 - February 7, 2011 (9.5 KB)
  2. 0.0.2.alpha2 - February 7, 2011 (9.5 KB)
  3. 0.0.2.alpha1 - February 7, 2011 (9.5 KB)
  4. 0.0.1 - February 4, 2011 (9.5 KB)

Authors:

  • Eric Allen, Chad Wooley

Owners:

Ab87a19983f8b1f7dea6578682e2652b

Total downloads 3,234

For this version 375

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'jsunit-sauce', '~> 0.0.2.alpha1' = Copy to clipboard Copied!

install:
gem install jsunit-sauce -v 0.0.2.alpha1 --pre = Copy to clipboard Copied!

Links: